## python-opendata-transport 0.5.0

=== debian/changelog ===
python-opendata-transport (0.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream updated the copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 17:34:51 +0100

python-opendata-transport (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * Added missing build-depends on python3-setuptools.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 12:20:17 +0200

python-opendata-transport (0.4.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 23 Aug 2024 07:33:40 +0100

python-opendata-transport (0.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1079247)

 -- Edward Betts <edward@4angle.com>  Wed, 21 Aug 2024 21:39:29 +0100
