=== debian/control ===
Source: python-opendata-transport
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/home-assistant-ecosystem/python-opendata-transport
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-opendata-transport
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-opendata-transport.git

Package: python3-opendata-transport
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: API client for Swiss public transport data
 This library provides a client for interacting with the Swiss public transport
 API, enabling access to timetable data and connection details between stations
 in Switzerland. Users can retrieve information such as departure and arrival
 times for specific routes. The data is fetched directly from the
 transport.opendata.ch platform, supporting applications that require updated
 public transport schedules and station information for various endpoints in
 Switzerland.
