=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-opendata-transport


%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf python_opendata_transport.egg-info/

override_dh_auto_test:
