=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-opendata-transport-$1\.tar\.gz/ \
  https://github.com/home-assistant-ecosystem/python-opendata-transport/tags .*/v?(\d\S+)\.tar\.gz
